Download it now!
Bug 48411 - Help File installation doesn't recognise previous installation.
Summary: Help File installation doesn't recognise previous installation.
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Installation (show other bugs)
Version:
(earliest affected)
3.5.2 release
Hardware: Other Windows (All)
: medium normal
Assignee: Andras Timar
URL:
Whiteboard: target:3.6.0 target:3.5.3
Keywords:
Depends on:
Blocks:
 
Reported: 2012-04-07 04:16 UTC by Wyndham Clampett
Modified: 2020-02-03 06:08 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Wyndham Clampett 2012-04-07 04:16:13 UTC
When installing the 3.52 version as an update, the installation (of the suite) correctly recognised the previous installation - "G:\Program Files (x86)\LibreOffice 3.5"

However, when installing the Help file it did not, and incorrectly offered "C:\Program Files (x86)\LibreOffice 3.5" as the path.

Neither installation recognises the registered (or previous installation user name and incorrectly offers Installer as the name. It should pick up the user login name, or the name used in the existing installation.

This has been a 'feature' with previous versions of LO.
Comment 1 Not Assigned 2012-04-10 11:58:43 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=da2ec9aac3699c951c544a51acd6ab3aede706eb

fdo#48411 Find install location during help pack install
Comment 2 Not Assigned 2012-04-11 05:37:34 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "libreoffice-3-5":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=3bb382338859eb278e4baca574ad613b348cb077&g=libreoffice-3-5

fdo#48411 Find install location during help pack install


It will be available in LibreOffice 3.5.3.